Subject: [art] Fwd: YAHOO TEAM: OUR CLARIFICATION, YOUR URGENT RESPONSE IS NEEDED

From: [email-masked]
Date: Tue, 24 Jul 2018 00:08:28 -0600

A new version of I-D, draft-emailwhois-pradeepkumarxplorer-00.txt
has been successfully submitted by Pradeep Kumar Xplorer and posted to the
IETF repository.

Name:                draft-emailwhois-pradeepkumarxplorer
Revision:        00
Title:                Extensions to WHois service to allow query on  
email identities
Document date:        2018-07-24
Group:                Individual Submission
Pages:                4
URL:             
https://www.ietf.org/internet-drafts/draft-emailwhois-pradeepkumarxplorer-00.txt
Status:          
https://datatracker.ietf.org/doc/draft-emailwhois-pradeepkumarxplorer/
Htmlized:        
https://tools.ietf.org/html/draft-emailwhois-pradeepkumarxplorer-00
Htmlized:        
https://datatracker.ietf.org/doc/html/draft-emailwhois-pradeepkumarxplorer
I am pasting text that has email of a spammer that along with  
[email-masked] two emails used to distract me by emails to  
[email-masked].
This is continuing crime using my domains and i need a resolution by
implementing a secure email system by having email addresses authenticated
at the recieving end. In addition [email-masked] should not  
be allowed to use internet and the money extorted returned. Otherwise  
someone else is claiming
the 5 million send to me by [email-masked] and 950000 US  
dollars send by
[email-masked] and thats serious crime using my website.

Abstract:
     This document describes the need for a WHois email address service
     similar to the internet domainname WHois service. Theres a need for
     a registered email address as opposed to non-registered email address
     to fight internet SPAM, as well as encouraging email use for personal,
     commercial and legal and all kinds of purposes.An internet user
     can have multiple email identities.

----- Forwarded message from pradeep xplorer <[email-masked]> -----
    Date: Tue, 24 Jul 2018 06:00:19 +0000
    From: pradeep xplorer <[email-masked]>
Subject: Fw: YAHOO TEAM: OUR CLARIFICATION, YOUR URGENT RESPONSE IS NEEDED
      To: [email-masked]

________________________________________
From: [email-masked] <[email-masked]>
Sent: Wednesday, July 18, 2018 6:12 PM
To: [email-masked]
Subject: Fwd: YAHOO TEAM: OUR CLARIFICATION, YOUR URGENT RESPONSE IS NEEDED

This is a message possibly SPAM that led to me losing money
and i did not recieve the money in kasikorn bank. On Feb 2013
from bangalore i contacted Merryl lynch and requested them to
help me by raising cash using my website and a message that
5 million uS dollars has been deposited into Kcyberid account
atmcard803 was recieved in this inbox. I was subsequently brutally
attacked in Puttaparti Hanuman cafe, i had boxers eye for few weeks.
My mother arranged me 300000Rs. If i dont get these SPAM, i would
have visited California to resolve pending issues or reemployment
in software. I am saying western union is not doing anything about this.
This is someone in South Africa that resulted in me overstaying
in Thailand and staying in Immigration detention because of airticket
expiring.
Despite reports to FBI/Interpol i have no solution i still continue to
recieve SPAM like email just to this email. I dont get it in
[email-masked] or [email-masked]
it has something to do with misuse and misinterpretation of the .org domain
i am using.I was given airline tickets and some cash by Boss apparels
who had in their pictures a look alike of Jayakumar in palakkad who contacts
my mother.This is their facebook page
https://www.facebook.com/bossapparels
This is the image.http://www.maccustomtailor.com/about-us.php
The man in the first image right most is a look alike of jayakumar.
   Jayakumar is a son of a friend of my mother an
intrusive disabled man who wants me to delete my website and did not
help me in 2015 when i arrived in palakkad without cash to locate my mother.
I am sure bossapparels is Created by the organisation exploiting me
using my website and continuing this situation of dependency on a
mother and poverty
Pradeep Kumar Xplorer

Please help solve this crime
Pradeep Kumar Xplorer.
----- Forwarded message from pradeep xplorer <[email-masked]> -----
     Date: Wed, 18 Jul 2018 12:25:52 +0000
     From: pradeep xplorer <[email-masked]>
Subject: Fw: YAHOO TEAM: OUR CLARIFICATION, YOUR URGENT RESPONSE IS NEEDED
       To: [email-masked]

________________________________

> Date: Tue, 11 Jun 2013 02:12:54 -0600
> Subject: Re: YAHOO TEAM: OUR CLARIFICATION, YOUR URGENT RESPONSE IS NEEDED
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]; [email-masked];
> [email-masked]
>
> > Simon rhossor,
> the answer is BURMESE CIGARS
> Thanks
>
>
> I have send 680 US dollars using Western Union. THE MTCN Is 041-957 8663
> > THERES A TEST QUESTION FOR GREENLEAF RISIMATI
> > WHAT I SMOKED
> > PLEASE CALL ME FOR THE ANSWER AND RECEIPT OF THIS EMAIL, SO I CAN BE SURE
> > YOU RECIEVE THIS EMAIL.
> > PRADEEP KUMAR XPLORER
> >
> >
> >
> >
> > From the Desk of:
> >> Mr. Simon Rhossor
> >> Foreign Transfer
> >> Manager & Notary Public
> >> 1806 Crescent Housing
> >> Complex
> >> 114 Rivonia
> >> Road, Sandton
> >> City
> >> Johannesburg1895,
> >> Telephone: +27 73 747
> >> 7786
> >> Fax No: +27 86 659
> >> 2003
> >> Postal Address: P.O.
> >> Box 48651
> >> Johannesburg, Republic of South
> >> Africa.
> >> ..............................
> >> ..............................
> >>
> >> Attention: Mr. Pradeep
> >> Kumar Xplorer
> >> Dear Mr. Pradeep,
> >> We received your mails and contents
> >> very comprehensive and well noted. It is our pleasure to notify you of
> >> our
> >> dissatisfaction over your unnecessary demands and mistrust which you
> >> have
> >> shown
> >> in this transaction of which is not in accordance with our company
> >> policies.
> >> We refused to allow a token fee of
> >> US$680 (Six Hundred and Eighty Dollars) to drag this Agency high built
> >> reputation to the mood hence we have decided to send a copy of Greenleaf
> >> photo
> >> to you in order to satisfy your curiosity.
> >>
> >> Finally you are welcome to South
> >> Africa to process the required Legal Documents
> >> by yourself if you don’t trust our Agency in representing you in this
> >> transaction.
> >>
> >> Thanks for your good understanding and
> >> co-operation while we wait for your call and urgent
> >> response.
> >>
> >> Yours sincerely,
> >>
> >> MR. SIMON
> >> RHOSSOR.
> >> (YAHOO LOTTERY PROCESSING AND
> >> TRANSFER MANAGER, ZONAL OFFICE SOUTH AFRICA)
> >
> >
> >
>
>

----- End forwarded message -----

----- End forwarded message -----